Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 499696 - b43-fwcutter not built with $RPM_OPT_FLAGS
Summary: b43-fwcutter not built with $RPM_OPT_FLAGS
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: b43-fwcutter
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2009-05-07 17:38 UTC by Ville Skyttä
Modified: 2009-06-04 21:23 UTC (History)
1 user (show)

Fixed In Version: 011-5.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-04 21:23:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (deleted)
2009-05-07 17:38 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2009-05-07 17:38:35 UTC
Created attachment 342895 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.

Comment 1 John W. Linville 2009-05-08 14:25:27 UTC
Thanks!

Comment 2 Fedora Update System 2009-05-08 14:38:16 UTC
b43-fwcutter-011-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/b43-fwcutter-011-5.fc11

Comment 3 Fedora Update System 2009-05-12 03:56:53 UTC
b43-fwcutter-011-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update b43-fwcutter'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4713

Comment 4 Fedora Update System 2009-06-04 21:23:16 UTC
b43-fwcutter-011-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.